;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,RUSSIAN
INFORMATION=Tahoma,11,RUSSIAN,BOLD
TITLE=Tahoma,16,RUSSIAN,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Удалить Центре управления USB
CHECK_00=Удалить с компьютера Центре управления USB?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Удалить Центре управления USB
MESSAGE_00=Не удается найти данные, необходимые для удаления. Удаление будет прекращено.
MESSAGE_01=Установку выполнял другой пользователь. Удаление будет прекращено.
MESSAGE_02=Системная ошибка. Удаление будет прекращено.
MESSAGE_03=Не удается изменить реестр Windows. Удаление будет прекращено.
MESSAGE_04=Центр управления USB используется Закройте его перед удалением этого программного обеспечения.
MESSAGE_05=Не удается найти %s. Удаление будет прекращено.
MESSAGE_06=Для того чтобы удалить это приложение, нужно войти в систему с правами администратора.
MESSAGE_10=Не удалось удалить %s. Удаление будет прекращено.
MESSAGE_11=Не удается удалить Центр управления USB: сейчас сервер подключен. Отключите подключение и удалите Центр управления USB.
MESSAGE_12=Другой пользователь удаляет сейчас Центр управления USB.\nУдаление Центр управления USB будет прекращено.
MESSAGE_14=Для того чтобы продолжить удаление, нужно закрыть все открытые окна Windows Explorer. Закрыть их сейчас?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Удалить Центре управления USB

[BUTTON]
CANCEL=Отмена
BACK=< &Назад
NEXT=&Вперед >
FINISH=&Готово
REFINISH=&Перезапуск

[BIT_LABEL]
UNINSTALL_TITLE=Удалить Центре управления USB
UNINSTALL_CONTENTS=Программное обеспечение Центра управления будет удалено с этого компьютера.

[LABEL]
UNINSTALL_00=Мастер удаление заканчивает деинсталляцию Центр управления USB. Подождите.
UNINSTALL_01=Статус: 
UNINSTALL_02=Обновление системной конфигурации...
UNINSTALL_03=Удаляется %s...
FINISH_00=Удаление закончено
FINISH_01=Центр управления USB удален с вашего компьютера.
FINISH_02=Чтобы закончить удаление перезагрузите Windows.
FINISH_03=Прежде чем продолжить, сохраните необходимые данные и закройте все приложения.
FINISH_06=&Перезапустить компьютер сейчас
